using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Xml.Serialization;

namespace NewRock.Sdk.Accept.Request
{
    [XmlRoot("Notify")]
    public class AcceptVisitorRequest: INewRockRequest
    {
        [XmlAttribute("attribute")]
        public string Attribute { get; set; }

        [XmlElement("visitor")]
        public AcceptVisitorModel Visitor { get; set; }
    }

    public class AcceptVisitorModel
    {
        [XmlAttribute("id")]
        public string Id { get; set; }
    }
}
